/* ANIMAÇÕES */
@keyframes up {
  from {
    opacity: 0;
    transform: translateY(16px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes right {
  from {
    opacity: 0;
    transform: translateX(-100%);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes appear {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.animate-up {
  animation-name: up;
  animation-duration: 500ms;
  animation-fill-mode: backwards;
}

.animate-right {
  animation-name: right;
  animation-duration: 400ms;
  animation-fill-mode: backwards;
}

.animate-appear {
  animation-name: appear;
  animation-duration: 500ms;
  animation-fill-mode: backwards;
}
